/* ---------------------------- */
/* 個人情報保護方針　　　　　　 */
/* ---------------------------- */

#k_privacy{
	width:728px;
	font-size:0.78em;
	text-align:center;
}

#k_privacy h3{
	margin:0;
	padding:30px 0 30px 0;
}

#k_privacy p{
	line-height:1.5;
}


#k_privacywrap{
	width:542px;
	margin:0 auto;
}

#k_privacywrap ol{
	line-height:1.5;
	margin:0;
	padding:0 0 0 20px;
	text-align:left;
}

*+html #k_privacywrap ol{
	padding:0 0 0 24px;
}

*html #k_privacywrap ol{
	padding:0 0 0 24px;
}

#k_privacywrap ol li{
	margin-bottom:30px;
	padding-left:15px;
}

*+html #k_privacywrap ol li{
	padding-left:13px;
}

*html #k_privacywrap ol li{
	padding-left:13px;
}

#k_contact{
	width:542px:
	min-height:274px;
	background:url(../img/img_R/main_line.gif) repeat-y;
	margin-bottom:13px;
	text-align:left;
}

#k_contact #k_wrap{
	width:542px;
	background:url(../img/img_R/tb_line.gif) bottom repeat-x;
}

#k_contact #k_wrap #k_main{
	width:542px;
	padding:1px 0px;
	background:url(../img/img_R/tb_line.gif) repeat-x;
}

#k_contact #k_wrap #k_main #k_contents{
	margin:20px 12px 0 16px;
}

#k_contents p.k_txt{
	border-left:14px solid #CC6600;
	padding-left:13px;
	margin-bottom:30px;
}

.k_txtmiddle{
	padding-bottom:30px;
}

.k_txtmiddle p{
	display:table-cell;
	vertical-align:middle;
	margin:0;
	text-align:left;
}

*html .k_txtmiddle p{
	display:inline;
	zoom:1;
}

*+html .k_txtmiddle p{
	display:inline;
	zoom:1;
}

.k_txtmiddle p.k_case{
	padding:0 20px 0 14px;
	width:6.9em;
}

*html .k_txtmiddle p.k_case{
	width:119px;
}


.k_txtcenter{
	text-align:center;
}